<p>{{ title }}</p>
<p [style.color]="'RED'">{{ error }}</p>

<p>{{ cookieValue }}</p>

<button (click)="showListAction()" [style.color]="showListButton.color">{{ showListButton.text }} liste</button>
<br>
<div id="test">
  <app-add-vegetable [vegetablesInAdd]="vegetables"></app-add-vegetable>
</div>

<ul *ngIf="showList">
  <li *ngFor="let vegetable of vegetables; let i = index"><p (click)="goToItems(i)" >{{i}} {{ vegetable }}</p></li>
</ul>
